{
  "name": "lanspread-tauri-deno-ts",
  "private": true,
  "version": "0.1.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "preview": "vite preview",
    "tauri": "tauri"
  },
  "dependencies": {
    "@tauri-apps/plugin-dialog": "^2.3.2",
    "@tauri-apps/plugin-store": "^2.3.0",
    "react": "^19.1.1",
    "react-dom": "^19.1.1",
    "@tauri-apps/api": "^2.7.0",
    "@tauri-apps/plugin-shell": "^2.3.0"
  },
  "devDependencies": {
    "@types/react": "^19.1.9",
    "@types/react-dom": "^19.1.7",
    "@vitejs/plugin-react": "^5.0.0",
    "typescript": "^5.9.2",
    "vite": "^7.1.1",
    "@tauri-apps/cli": "^2.7.1"
  }
}
